Bug 67680 - 7.2 Boot from IBM TravelStar 12G drive causes Kernel Panic
7.2 Boot from IBM TravelStar 12G drive causes Kernel Panic
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-28 20:19 EDT by Kortlan Stewart
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kortlan Stewart 2002-06-28 20:19:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
While the 7.2 (basic workstation) install to an IBM TravelStar 
(DARA-212000) 12G IDE disk drive seems to be successful, subsequent
boots die with a Kernel Panic error message.  The same 6.2 (basic 
workstation) install results in a pefectly fine boot!  With 7.2, 
selection of Grub or Lilo seemed to make no difference.  It would
seem that the boot loader got confused as to the physical 
characteristics of the drive??  If it helps, the TravelStar 
drive was mounted to a Teknor cPCI-MXS64 (6U) compact PCI
64 Bit processor.  After 6.2 installed and booted, a 7.2
upgrade install was attempted.  The upgrade GUI blocked further
continuation saying that no Linux partitions were
found.  How can 6.2 recognize the Linux partitions (/, /boot,
and swap), but 7.2 be blind to them!?? 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install 7.2 (with all defaults) on said processor/drive
2. Boot
3. Observe Kernel Panic death
	

Actual Results:  Kernel Panic, unsuccessful boot

Expected Results:  7.2 should have booted (just as nicely as 6.2)

Additional info:

Drive general info:
  http://www.storage.ibm.com/hdd/travel/tr12gn.htm
Drive physical characteristics at:
  http://www.storage.ibm.com/hdd/support/dara12gn/dara12jum.htm
Processor info at:
  http://www.kontron.com/products/pdproductdetail.cfm?keyProduct=30708
Comment 1 Jeremy Katz 2002-06-28 21:04:28 EDT
Not boot loader related; please attach more details involving the text of the
kernel panic you received.
Comment 2 Bugzilla owner 2004-09-30 11:39:43 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.